# Defines plugins to load

# Define plugin folder
PluginFolder=./plugins

# Define plugins
Plugin=RenderSystem_Direct3D9
Plugin=Plugin_ParticleFX
Plugin=Plugin_CgProgramManager
Plugin=Plugin_OctreeSceneManager



